let EQUIPMENT_DRAGONSTEEL = [
   /iceandfire:dragonsteel_(ice|fire|lightning)_(axe|pickaxe|hoe|shovel)/,
   /iceandfire:dragonbone_sword_(ice|fire|lightning)/,
   /iceandfire:dragonarmor_dragonsteel_(ice|fire|lightning)_(head|neck|body|tail)/
];

onEvent('item.tags', event => {
	for (var item of EQUIPMENT_DRAGONSTEEL) {
		event.get('equipment:dragonsteel').add(item)
	}
})